.caption-container .caption
{
font-size:60px;
color:#fff;
font-family:"ralewaybold";
text-align:right;
max-width:573px;
line-height:60px;
}

.caption-container .caption span:nth-child(2)
{
color:#ffffff;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.caption-container .caption
	{
		font-size:30px;
		line-height:28px;
	}
  .banner-section .caption-container .caption{
    padding:20px 44px 20px 0;
  }
.caption-container .text-inner span
{
	font-size:20px;
	line-height:20px;
}
.caption-container .text-inner {
  padding-bottom: 10px;
  padding-top: 10px;
}
.inner-caption-container
{
	flex-wrap:nowrap;
}
.caption-container .end-txt
{
	width:251px;
}
.banner-section .caption-container
{
	padding:0 65px 0 36px;
}
.date-txt
{
	font-size:15px;
	bottom:-29px;
	left:36px;
	width:240px;
}
.caption-container .end-txt
{
	/*padding:0 58px 0 93px;*/
}
.shadow.date-txt
{
bottom:-36px;
left:40px;
}

/****************************************************************/
/***menu***/

	.tab-container .row {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	.event-main-title1 {
		order: 0;
	}
	.col-md-6.event-main-title.event-main-title2 {
		order: 3;
	}
	.animated-tab-col1 {
		order: 1;
	}
	.animated-tab-col1 .tab-col-inner{
	    margin-top: 0;
	}
	.col-md-6.animated-tab-col.animated-tab-col3.outside {
		order: 4;
	}
	.animated-tab-col3 .tab-col-inner{
	    margin-top: 0px;
	}
	.col-md-6.animated-tab-col.animated-tab-col2.last-child-1.summit {
		order: 2;
		padding-bottom: 45px;
	}
	.animated-tab-col2 .tab-col-inner{
		margin: 0px;
	}
	.col-md-6.animated-tab-col.animated-tab-col4.last-child-2.outside {
		order: 5;
		padding-bottom: 45px;
	}
	.animated-tab-col4 .tab-col-inner{
		margin: 0px;
	}
	.tab-col-inner p, .event-main-title1 .sub, .panel-title a, .panel-collapse, .content p {
		font-size: 16px;
	}
	.tab-col-inner h3 {
		font-size: 18px;
		margin: 0 0 15px 0;
	}
	.event-main-title {
		font-size: 30px;
		padding-top: 45px;
	}
	.animated-tab-col {
		height: auto;
	}
	.hidden-tab-parent, .hidden-tab {
		display: none;
	}
	.animated-tab.active .tab-col-inner, .animated-tab.active .animated-tab-col h2 {
		display: block;
	}
	.animated-tab.active .animated-tab-col {
		width: auto;
	}
	.animated-tab.active .active-tab {
		height: auto;
	}
	.mob-hide2 {
		display: none;
	}
		/* tab */
	.tab-col-inner{
		height: auto;
	}
	.btn-wrap.active-btn span.btn:first-child {
		display: none;
	}
	.btn-wrap.active-btn span.btn:last-child{
		display:block !important;
	}
	.btn-wrap span.btn:first-child {
		display: block;
	}
	.btn-wrap span.btn:last-child{
		display:none !important;
	}
	.active-tab .accordion-block {
		margin: 20px 0 0 0;
	}
	.btn-wrap {
		text-align: left;
		float: left;
	}
	.event-main-title span.sub {
		display: block;
	}
	.accordion-block .panel-group{
		padding: 0px 40px 0;
		white-space: normal;
		margin-bottom: 0;
	}
	.animated-tab-col {
		padding-top: 23px;
    }
	.panel-title a{
		padding-right: 20px;
		line-height: 20px;
	}
	.animated-tab.active .close{
		display:none;
	}
	.animated-tab > .tab-container {
		padding-top: 10px;
    }
    .col-md-6.event-main-title.event-main-title2 {
		padding-top: 90px;
	}
	.col-md-6.event-main-title.event-main-title2:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		background-color: #F3F3F3;
		width: 100%;
		height: 45px;
	}
	.content .animated-tab:not(.active) .last-child-1, .content .animated-tab:not(.active) .last-child-2 {
		margin-bottom: 0;
	}
	.animated-tab-col1.active-tab:before, .animated-tab-col3.active-tab:before, .last-child-2:before, .last-child-1:before {
		bottom: 0;
		content: "";
		display: block;
		height: 4px;
		left: 0;
		position: absolute;
		width: 100%;
	}
	.animated-tab-col3.active-tab:before,.animated-tab-col1.active-tab:before {
		background: transparent;
	}
	/* 
/****************************************************************/
.mail-msg-close.close
{
display:block;
}

}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	
	.caption-container .caption
	{
		font-size:46px;
		line-height:50px;
	}
.caption-container .text-inner {
  padding-top:10px;
  padding-bottom:10px;
}
.caption-container .text-inner span
{
	font-size:20px;
	line-height:20px;
}
.inner-caption-container
{
	flex-wrap:nowrap;
}
.caption-container .end-txt
{
	/*width:351px;*/
}
.banner-section .caption-container
{
	padding:0 65px 0 36px;
}
.date-txt
{

	left:45px;
}
.caption-container .end-txt
{
	/*padding:0 58px 0 93px;
	width:340px;*/
}	

	.banner-section > .container
	{
	bottom:78px;
	}
	.banner-section .caption-container .caption
	{
	padding:20px 54px 20px 0;
	}
	.date-txt{
      font-size:18px;
      width:274px;
      padding:9px 18px;
  }
}
@media screen and (max-width: 991px) {
.mail-msg-close.close
{
display:block;
}
.popup-inner
{
width:90%;
height:90%;
top:5%;

}
.popup-wrapper.active .popup-inner
{
right:5%;
}
/*.submit-bttn
{
width:100%;
}*/
.h-btn-wrap.btn-center.submit-btn
{
margin-right:0;
margin-top:20px;
}

.content-left, .content-right
{
display:block;
width:100%;
}
}
@media screen and (max-width: 768px) {
#contact-us  .content-left, #contact-us  .content-right {
	width: 100%  !important;
	margin:20px 0;
	}
	
#contact-us  .content-inner{
	display: block;
	overflow:hidden;
	width:100%;
}
#contact-us  .form-footer{
	width:100%;

}
}


.twitter-feed .last-child
{
margin-left:-1px;
}
/*ie 9*/

.no-flexbox .count-down-wrapper .container
{
margin:0 auto;
width:500px;
}
.no-flexbox  .inner-caption-container
{
float:left;
}
.no-flexbox .caption
{
float:left;
}
.no-flexbox .date-txt
{
height:55px;
top:120px;
left:10px;
}

.no-flexbox .caption-container .end-txt
{
margin-top:20px;
margin-right:10px;
}
.no-flexbox .end-txt
{
float:right;

}
/*media section add*/
	.media-content .right
			{
			color:#676767;
			font-size:28px;
			font-family:ralewayregular;
			}
			
			.media-content .content .left,
			.media-content .content .right
			{
			display:table-cell;
			vertical-align:middle;
			}
			.media-content .content .left
			{
			width:260px;
			padding-right:60px;
			}
			.media-content .content .right
			{
	

			}
			
			.media-content .content
			{
		/*	border:1px solid #dcdbdb;*/
			color:#676767;
			font-size:28px;
			font-family:ralewayregular;
			display:table;
			padding-left:50px;
			padding-right:50px;
			}
			body.aboutus #engage.row-wrapper
			{
			padding:0;
			}
.link-btn
{
color:#337ab7;
cursor:pointer;
}
.link-btn:hover
{
color:#145b98;
}
/*engage section hide*/
/*
.nav.navbar-nav > li:nth-child(3)
{
display:none;
}
.header-middle ul li
{
width:33.33%;
}
#engage .container
{
display:none;
}
#engage 
{
padding-top:50px;
display:none;
}
*/
/**/
/***pdf***/
.about-pdf .popup-content {
    display: block;
}
.popup-table {
    display: table;
}
.popup-row {
    display: table-row;
}
.popup-cell {
    display: table-cell;
    vertical-align: top;
    padding: 0 15px 15px 0;
}
.popup-cell h4,.popup-cell p{
    margin: 0 !important;
    padding: 0 !important;
    line-height: 26px;
}
.pdf-download
{
background:rgba(0, 0, 0, 0) url("../img/download-icn.png") no-repeat scroll right center;
padding-right:22px;
position: absolute;
top: 19px;
font-size: 14px !important;
right: 76px;
}
.redish{
	color:#954f73;
}
.last{
	margin-bottom:200px;
	display: block;
	border-top: 1px solid #e6e6e6;
    padding-top: 10px;
    font-size: 16px;
}
.about-pdf .popup-sub-content {
    height: calc(100% - 92px);
}
span.super {
    vertical-align: super;
    font-size: smaller;
    padding: 0 3px;
}
a.connect-us:hover {
    text-decoration: underline;
}
.popup-btn.link-btn:hover, .about-pdf .popup-sub-content a:hover{
    text-decoration: underline;
}
